Tomcat Deploy Manager Default Account Code Execution Exploit Update

This update enhaces the functionality of this module.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2009-3548
Product Version: 
12.0
Released Date: 
Wednesday, November 23, 2011 - 00:00